Docs | Support

adilmarmorandi/libpythonpro

requirements-dev.txt


Package Current version Latest version Status Python 3
flake8 ==3.7.9 3.8.3 outdated Python 3 PR
mccabe ==0.6.1 0.6.1 up-to-date Python 3  
pycodestyle ==2.5.0 2.6.0 outdated Python 3 PR
pyflakes ==2.1.1 2.2.0 outdated Python 3 PR
py ==1.8.1 1.9.0 outdated Python 3 PR
more-itertools ==8.0.2 8.5.0 outdated Python 3 PR
six ==1.13.0 1.15.0 outdated Python 3 PR
attrs ==19.3.0 20.2.0 outdated Python 3 PR
pluggy ==0.13.1 0.13.1 up-to-date Python 3  
pytest ==5.3.2 6.1.0 outdated Python 3 PR
coverage ==5.0.1 5.3 outdated Python 3 PR
pytest-cov ==2.8.1 2.10.1 outdated Python 3 PR

requeriments.txt


certifi ==2019.11.28 2020.6.20 outdated Python 3 PR
chardet ==3.0.4 3.0.4 up-to-date Python 3  
idna ==2.8 2.10 outdated Python 3 PR
requests ==2.22.0 2.24.0 outdated Python 3 PR
urllib3 ==1.25.7 1.25.10 insecure Python 3 PR